Description

Kindly provide me with your suggestion based on  your good  experience in understanding society study :

1- I'm sturuggling to find the  gravidity :number of total pregnancies that  current  pregnant woman had in wave 4 ,wave 2

I need to know among my sub-group of pregnant women how many biological children they had ,I TRIED

ever had father children a_ lnprnt,d_lnprnt? but unfortunately showed inapplicable for wave 4 ,I'm guessing was that because this

question had been asked in wave 3 ??

I have tried another variable

number of own children in household d_nchild_dv  yet I'm worried that might include non biological children?

COULD U PLEASE advise me what is the suitable variable from wave1,4 to find  gravidity?

 
2- In wave 4 

variable pregout

 Last time we interviewed you, you were pregnant. {if PREG = 1} Did this/your next pregnancy resul

t in a live birth with a normal delivery or by caesarean section? 1 Live birth - normal delivery; 

2 Live birth - caesarean; 3 Not live birth; 4 Current pregnancy

 ...which suggests it is only asked of women who were pregnant the last time they were interviewed

...

 Is my interpretation correct?

If so, I am worried that this may not capture all those women who were pregnant in wave 4?

 Thanks for your cooperation

History

#1 - 02/23/2015 08:16 PM - Nora Alafif

Nora Alafif wrote:

Kindly provide me with your suggestion based on  your good  experience in understanding society study :

1- I'm sturuggling to find the  gravidity :number of total pregnancies that  current  pregnant woman had in wave 4 ,wave 2>

I need to know among my sub-group of pregnant women how many biological children they had ,I TRIED >

ever had father children a_ lnprnt,d_lnprnt? but unfortunately showed inapplicable for wave 4 ,I'm guessing was that because this question had

been asked in wave 3 ??

I have tried another variable >

number of own children in household d_nchild_dv  yet I'm worried that might include non biological children?>

COULD U PLEASE advise me what is the suitable variable from wave1,4 to find  gravidity?>

2- In wave 4   variable pregout

Last time we interviewed you, you were pregnant. {if PREG = 1} Did this/your next pregnancy result in a live birth with a normal delivery or by

caesarean section? 1 Live birth - normal delivery; 2 Live birth - caesarean; 3 Not live birth; 4 Current pregnancy

...which suggests it is only asked of women who were pregnant the last time they were interviewed...

Is my interpretation correct?

If so, I am worried that this may not capture all those women who were pregnant in wave 4?>

Thanks for your cooperation

#2 - 02/26/2015 01:57 PM - Redmine Admin

- Status changed from New to In Progress

- % Done changed from 0 to 20
number of total pregnancies that current pregnant woman had in wave 4 ,wave 2

 The questions are asked in a loop over all pregnancies that did not result in live birth since last interview, see questions from pregm onwards

pregout ... only asked of women who were pregnant the last time they were interviewed...Is my interpretation correct? ...that this may not capture

all those women who were pregnant in wave 4?

 You can find the universe for this question here:

https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/wave/4/questionnaire-module/annualeventhistory_w4#ann

ualeventhistory_w4.pregout

if ff_ivlolw = 1 | ff_everint = 1 //interviewed at prior wave or has been interviewed previously

and if HHGRID.SEX = 2 & ((HHGRID.DVAGE > 15 & HHGRID.DVAGE < 50)| (GRIDVARIABLES.NewMum = 1) //Female and aged 16 to 49 or is a

new mother

and if (Preg = 1|2) | MorPreg = 1 //Was pregnant at last interview or has been pregnant since last interview or next pregnancy

Let us know if this answers all or not.

On behalf of the team,

Jakob

#3 - 03/16/2015 12:05 PM - Redmine Admin

- Status changed from In Progress to Closed

- Target version set to X M

- % Done changed from 20 to 100

Powered by TCPDF (www.tcpdf.org)

07/01/2025 2/2

https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/wave/4/questionnaire-module/annualeventhistory_w4#annualeventhistory_w4.pregout
https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/wave/4/questionnaire-module/annualeventhistory_w4#annualeventhistory_w4.pregout
http://www.tcpdf.org

